﻿@{
    ViewBag.Title = "Home";
}

<h2>Home</h2>

@if (ViewData["Tweets"] != null)
{
    var i = 1;

    <div class="col-sm-8">
        @foreach (var item in (List<TweetSharp.TwitterStatus>)ViewData["Tweets"])
        {
            <div class="aa @i"></div>
            <div class='alert-danger' style='margin:auto;border:2px solid gray;border-radius:5px;'><b>@(i++)- </b>@item.User.ScreenName -  @item.Text </div><br>
        }

    </div>

    <script>
    </script>
}
@using (Html.BeginForm("LogOut","Log"))
{
    <button>logout</button>
} 